<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="pl"> <!--<![endif]-->
<head>
	<meta charset="utf-8">
	<title>Kostka granitowa czarna czerwona Szwed Vanga Scanstone Strzegom</title>
	<meta name="description" content="Scanstone Strzegom oferuje kostkę granitową czarną, czerwoną, szara oraz kostke Szwed Vanga i Bohus kamień murowy, parapety granitowe, krawężniki granitowe" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link href='https://fonts.googleapis.com/css?family=Roboto:400,300,100,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
	<link href="images/css/font-awesome.min.css" rel="stylesheet">
	<link href="images/css/bootstrap.min.css" rel="stylesheet">
	<link href="images/css/bootstrap-theme.css" rel="stylesheet">
	<link href="images/css/jquery.bxslider.css" rel="stylesheet" />
	<link href="images/css/camera-mod.css" rel="stylesheet" />
	<link href="images/css/prettyPhoto.css" rel="stylesheet" />
	<link href="images/css/owl.carousel.css" rel="stylesheet">
	<link href="images/css/owl.theme.css" rel="stylesheet">
	<link href="images/css/bootstrap-ticms-theme.css" rel="stylesheet">
	<link rel="shortcut icon" type="image/x-icon"  href="/images/favicon.gif"/>
	<script src="images/js/jquery-1.11.1.min.js"></script>
	<script src="images/js/bootstrap.min.js"></script>
	<script src="images/js/jcookie.js"></script>
	<script src="images/js/jquery.mobile.customized.1.3.0.min.js"></script>
	<script src="images/js/jquery.easing.1.3.js"></script>
	<script src="images/js/jquery.cycle.all.js"></script>
	<script src="images/js/jquery.bxslider.min.js"></script>
	<script src="images/js/camera.v1.4.0.min.js"></script>
	<script src="images/js/device.min.js"></script>
	<script src="images/js/smoothing-scroll.js"></script>
	<script src="images/js/jquery.prettyPhoto.js"></script>
	<script src="images/js/ie10-viewport-bug-workaround.js"></script>
	<script src="images/js/owl.carousel.min.js"></script>
	<script src="images/js/jquery.parallax-1.1.3.js"></script>
	<script src="images/js/scripts.js"></script>
	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
			(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
		ga('create', 'UA-103563271-1', 'auto');
		ga('send', 'pageview');
	</script>
	<!--[if lt IE 9]>
		<script src="images/js/html5shiv.js"></script>
		<script src="images/js/respond.min.js"></script>
		<![endif]-->
		<meta property="og:title" content="Kostka granitowa Strzegom" />
		<meta property="og:description" content="Scanstone-oferuje kostkę granitową" />
		<meta property="og:url" content="http://www.scanstone.pl/" />
		<meta property="og:site_name" content="Bosto Kąty Wrocławskie" />
		<meta name="DC.creator" content="Scantone Strzegom">
		<meta name="DC.publisher" content="scanstone.pl">
		<link rel="canonical" href="http://www.scanstone.pl/" />
	</head>
	<body>
		<div class="social-icons"><a href="http://allegro.pl/listing/user/listing.php?us_id=24951131" target="_blank" title="nasz profil na allegro" class="ico-allegro"><img src="images/layout/ico-allegro.png" alt="kostka graniowa scanstone allegro"></a></div>
		<section class="adress">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
						<span><i class="fa fa-home"></i> Rogoźnica 58-152</span>
						<span>
							<i class="fa fa-envelope-o"></i>
							<a href="#" title="napisz w sprawie kostki granitowej i kamienia murowego" >biuro@scanstone.pl</a>
						</span>
						<span><i class="fa fa-phone"> </i> <a href="tel:+48603110680" title="telefon 603110680, 601 567 990"><strong>603 110 680, 601 567 990  </strong></a></span>
					</div>
				</div>
			</div>
		</section>
		<div style="position:relative;">
			<header style="padding: 20px 0; z-index: 120; top: 0px; width: 100%; position: absolute;">
				<div class="container">
					<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
							<nav class="navbar navbar-inverse" role="banner">
								<div class="container">
									<div class="navbar-header">
										<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
											<span class="sr-only">Toggle navigation</span>
											<span class="icon-bar"></span>
											<span class="icon-bar"></span>
											<span class="icon-bar"></span>
										</button>
										<a class="navbar-brand" href="index.html" title="SCANSTONE kamień naturalny, kostka granitowa"><img src="images/layout/logo.png" alt="scanstone logo"></a>
									</div>
									<div class="collapse navbar-collapse navbar-right">
										<ul class="nav navbar-nav">
											<li><a href="index.html" title="Scanstone Strzegom, Rogoźnica">Home</a></li>
											<li><a href="firma.html" title="Informacje o Scanstone Strzegom">Firma</a></li>
											<li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" title="Producent kostki granitowej i kamienia murowego">Wyroby granitowe <i class="fa fa-angle-down"></i></a>
												<ul class="dropdown-menu">
													<li><a href="kostka-granitowa-strzegom.html" title="Kostka granitowa czarana i czerwona Strzegom">Kostka granitowa</a></li>
													<li><a href="grysy-granitowe.html" title="Grysy granitowe">Grysy granitowe</a></li>
													<li><a href="kamien-murowy.html" title="Kamień murowy strzegomski">Kamień murowy</a></li>
													<li><a href="oporniki-granitowe.html" title="Oporniki granitowe">Oporniki granitowe</a></li>
													<li><a href="krawezniki-granitowe.html" title="Krawężniki granitowe">Kraweżniki granitowe</a></li>
													<li><a href="parapety-granitowe.html" title="Parapety granitowe">Parapety granitowe</a></li>
													<li><a href="plyty-chodnikowe-granitowe.html" title="Płyty chodnikowe granitowe">Granitowe płyty chodnikowe</a></li>
													<li><a href="bloki-bryly-granitowe.html" title="Bloki bryły granitowe">Bryły bloki granitowe</a></li>
													<li><a href="niesort-granitowy.html" title="Niesort granitowy">Niesort granitowy</a></li>
												</ul>
											</li>
											<li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" title="Producent kostki i kamienia murowego">Kamień szwedzki <i class="fa fa-angle-down"></i></a>
												<ul class="dropdown-menu">
													<li><a href="kostka-czarna-szwed-vanga-bohus.html" title="Kostka kamienna Strzegom">Kostka brukowa</a></li>
													<li><a href="kamien-murowy.html" title="Kamień murowy strzegomski">Kamień murowy</a></li>
												</ul>
											</li>
											<li><a href="kontakt.html" title="Kontakt Scanstone Strzegom">Kontakt</a></li>
											<!-- <li><a href="images/cennik-sc.pdf" title="Cennik wyrobów granitowych"  target="_blank">Cennik</a></li>  -->
										</ul>
									</div>
								</div>
							</nav>
						</div>
					</div>
				</div>
			</header>
			<div class="container-">
				<div class="camera_plugin">
					<div id="camera_plugin">
						<div  data-src="images/layout/slider-04_czarna.jpg" data-link="" >
							<div class="camera_caption">
								<div class="container">
									<div class="row">
										<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
											<div class="text-center">
												<h2 class="text-center"><span>Kostka brukowa  czarna Szwed</span></h2>
												<div class="clear"></div>
												<p></p>
												<div class="clear"></div>
												<a href="kostka-czarna-szwed-vanga-bohus.html" title="Kostka kamienna szwed Strzegom">więcej</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div data-src="images/layout/slider-05-vanga.jpg" data-link="">
							<div class="camera_caption">
								<div class="container">
									<div class="row">
										<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
											<div class="text-center">
												<h2 class="text-center">
													<span> Kostka szwedzka Vanga</span>
												</h2>
												<div class="clear"></div>
												<p></p>
												<div class="clear"></div>
												<a href="kostka-czarna-szwed-vanga-bohus.html" title="Kostka kamienna  Vanga Strzegom">więcej</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div data-src="images/layout/slider-01_szaro-ruda.jpg" data-link="">
							<div class="camera_caption">
								<div class="container">
									<div class="row">
										<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
											<div class="text-center">
												<h2 class="text-center"><span>Kostka granitowa szaro-ruda</span></h2>
												<div class="clear"></div><p>.</p>
												<div class="clear"></div>
												<a href="kostka-granitowa-strzegom" title="kostka granitowa szaro-ruda">więcej</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div data-src="images/layout/bryly-ogrodowe.jpg" data-link="">
							<div class="camera_caption">
								<div class="container">
									<div class="row">
										<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
											<div class="text-center">
												<h2 class="text-center">
													<span>Bryły do architektury ogrodowej</span>
												</h2>
												<div class="clear"></div>
												<p></p>
												<div class="clear"></div>
												<a href="bloki-bryly-granitowe.html" title="Bloki bryły granitowe">więcej</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div data-src="images/layout/slider-03_grys.jpg" data-link="">
							<div class="camera_caption">
								<div class="container">
									<div class="row">
										<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
											<div class="text-center">
												<h2 class="text-center"><span>Grys granitowy</span></h2>
												<div class="clear"></div>
												<p>czarny, czerwony, szary, biały</p>
												<div class="clear"></div>
												<a href="grysy-granitowe.html" title="Grysy granitowe Strzegom">więcej</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<section class="people">
			<div class="container">
				<div class="row">
					<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 people-description">
						<h1>Witamy na stronie PPHU Scanstone-strzegomskiego producenta kostki granitowej.</h1>
						<p style="text-align:justify">Jesteśmy firmą działającą na rynku wyrobów granitowych od roku 2009 . Specjalizujemy się w produkcji <strong>naturalnej  kostki brukowej</strong>
							z granitów i kwarcytów skandynawskich ( Imperial, Vanga, Bohus, Gnejs, Wasa) i z granitów krajowych, które dzięki wyjątkowej kolorystyce i fakturze posiadają unikalne walory estetyczne.
							Szczególnie polecanym wyrobem jest <strong>kostka czarna Szwed </strong>wykonywana z diabazu skandynawskiego</p>
							<p style="text-align:center">Oferujemy usługi wykonania schodów wewnętrznych i  zewnętrznych z <strong>granitu strzegomskiego, Vanga, Szwed i Bohus.</strong></p>
							<p style="text-align:center"><strong>Na życzenie klienta oferujemy dostawę towaru pod wskazany adres. Informacje o kostce granitowej : 601 567 990</strong></p>
						</div>
						<h2 style=" text-align:center">Kostka brukowa szwedzka </h2>
						<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
							<div class="people-item">
								<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka czerwona Vanga ze Strzegomia"><h3>Kostka czerwona Vanga</h3></a>
								<div class="people-item-img">
									<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka czerwona Vanga ze Strzegomia"><img src="images/layout/button-kostka-czerwona-vanga.jpg" alt="kostka Vanga czerwona "></a>
									<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka czerwona Vanga ze Strzegomia">
										<div class="people-item-details">
											<p>Kostka brukowa Vanga jest podstawowym produktem naszej oferty, Stosowana głównie do wykładania dróg, chodników, ścieżek i parkingów, ale znajduje również zastosowanie przy upiększaniu ogrodów, parków i innych terenów zielonych.</p>
											<div class="people-item-details-mail"><a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka czerwona Vanga ze Strzegomia">więcej...</a>
											</div>
										</div></a>
									</div>
								</div>
							</div>
							<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
								<div class="people-item">
									<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka czarna szwed Strzegom"><h3>Kostka czarna Szwed</h3></a>
									<div class="people-item-img">
										<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka czarna szwed Strzegom"><img src="images/layout/button-kostka-czarna-szwed.jpg" alt="kostka czarna szwed strzegom"></a>
										<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka czarna Szwed">
											<div class="people-item-details">
												<p>Kostka brukowa  czarna Szwed jest elementem architektury ogrodowej do ozdoby układanych powiechrzni, stosowana jako obrzeża ścieżek, podjazdów, układania wzorów.</p>
												<div class="people-item-details-mail">
													<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka czarna szwed Strzegom">więcej...</a>
												</div>
											</div>
										</div></a>
									</div>
								</div>
								<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
									<div class="people-item">
										<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka brązowa Bohus Strzegom"><h3>Kostka brązowa Bohus</h3></a>
										<div class="people-item-img">
											<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka brązowa bohus Strzegom"><img src="images/layout/button-kostka-brazowa-bohus.jpg" alt="kostka brązowa bohus"></a>
											<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka brązowa bohus Strzegom">
												<div class="people-item-details">
													<p>Kostka brukowa brązowa Bohus jest materiałem budowlanym wykorzystywany przy budowie nawiechrzni dróg, ulic oraz wjazdów garażowych.	</p>
													<div class="people-item-details-mail">
														<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka brązowa bohus Strzegom">więcej...</a>
													</div>
												</div>
											</div></a>
										</div>
									</div>
									<div class="clear"></div>
									<div class="margin30"></div>
									<h2 style = "text-align:center">Kostka granitowa</h2>
									<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
										<div class="people-item">
											<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka granitowa szara strzegom"><h3>Kostka granitowa szara</h3></a>
											<div class="people-item-img">
												<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka granitowa szara strzegom"><img src="images/layout/button_kostka-granitowa-szara.jpg" alt="kostka granitowa szara">
													<div class="people-item-details">
														<p>
															Granitowa kostka brukowa stosowana głównie do wykładania dróg, chodników, ścieżek i parkingów,
															ale znajduje również zastosowanie przy upiększaniu ogrodów, parków i innych terenów zielonych.
														</p>
														<div class="people-item-details-mail">
															<a href="kostka-granitowa-strzegom.html" title="kostka granitowa szara ze Strzegomia">więcej...</a>
														</div>
													</div>
												</div></a>
											</div>
										</div>
										<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
											<div class="people-item">
												<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka granitowa czerwona strzegom"><h3>Kostka granitowa czerwona</h3></a>
												<div class="people-item-img">
													<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka granitowa szara strzegom"><img src="images/layout/button_kostka-granitowa-czerwona.jpg" alt="kostka granitowa czerwona"></a>
													<div class="people-item-details">
														<p>Stosowana często jako obrzeża ścieżek ogrodowych, element kompozycji ogrodowych.
														</p>
														<div class="people-item-details-mail">
															<a href="kostka-granitowa-strzegom.html" title="kostka granitowa szara ze Strzegomia">więcej...</a>
														</div>
													</div>
												</div>
											</div>
										</div>	
										<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
											<div class="people-item">
												<a href="kostka-czarna-szwed-vanga-bohus.html" title="kostka granitowa Gnejs strzegom"><h3>Kostka Gnejs</h3></a>
												<div class="people-item-img">
													<a href="kostka-granitowa-strzegom.html" title="kostka granitowa Gnejs strzegom"><img src="images/layout/button_kostka-gnejs.jpg" alt="kostka gnejs"></a>
													<div class="people-item-details">
														<p>Kostka granitowa Gnejs to materiał twardy używany w drogownictwie.
														</p>
														<div class="people-item-details-mail">
															<a href="kostka-granitowa-strzegom.html" title="kostka gnejs Strzegomia">więcej...</a>
														</div>
													</div>
												</div>
											</div>
										</div>
										<div class="clear"></div>
										<div class="margin30"></div>
										<h2 style="text-align:center"> Elementy granitowe budowlane</h2>
										<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
											<div class="people-item">
												<a href="kamien-murowy.html" title="kamien murowy vanga strzegom"><h3>Kamień murowy Vanga</h3></a>
												<div class="people-item-img">
													<a href="kamien-murowy.html" title="kamien murowy vanga strzegom"><img src="images/layout/button-kamien-murowy-vanga.jpg" alt="kamień murowy vanga">
														<div class="people-item-details">
															<p>
																Kamień murowy Vanga<br /><br/>
																Elewacje, mury ogrodzeniowe, budownictwo drogowe, architektura ogrodowa.
															</p>
															<div class="people-item-details-mail">
																<a href="kamien-murowy.html" title="oporniki granitowe">więcej...</a>
															</div>
														</div>
													</div></a>
												</div>
											</div>
											<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
												<div class="people-item">
													<a href="kamien-murowy.html" title="kamien murowy bohus strzegom"><h3>Kamień murowy Bohus</h3></a>
													<div class="people-item-img">
														<a href="kamien-murowy.html" title="kamien murowy bohus strzegom"><img src="images/layout/button-kamien-murowy-bohus.jpg" alt="kamień murowy Bohus">
															<div class="people-item-details">
																<p>
																	Kamień murowy Bohus<br><br>
																	Elewacje, mury ogrodzeniowe, budownictwo drogowe, architektura ogrodowa.
																</p>
																<div class="people-item-details-mail">
																	<a href="kamien-murowy.html" title="kamień murowy ze Strzegomia">więcej...</a>
																</div>
															</div>
														</div></a>
													</div>
												</div>
												<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
													<div class="people-item">
														<a href="krawezniki-granitowe.html" title="krawezniki granitowe strzegom"><h3>Krawężniki granitowe</h3>	</a>
														<div class="people-item-img">
															<a href="krawezniki-granitowe.html" title="krawezniki granitowe strzegom"><img src="images/layout/button_krawezniki-granitowe.jpg" alt="krawężniki granitowegranitowe">
																<div class="people-item-details">
																	<p>Krawężniki granitowe<br></br>
																		Wykorzystywane  w budownictwie drogowym i wykończeniach nawierzchni z kostki granitowej.</p>
																		<div class="people-item-details-mail">
																			<a href="krawezniki-granitowe.html" title="krawężniki granitowe strzegom">więcej...</a>
																		</div>
																	</div>
																</div></a>
															</div>
														</div>
														<div class="clear"></div>
														<div class="margin30"></div>
														<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
															<div class="people-item">
																<a href="plyty-chodnikowe-granitowe.html" title="płyty chodnikowe strzegom"><h3>Płyty chodnikowe granitowe</h3></a>
																<div class="people-item-img">
																	<a href="plyty-chodnikowe-granitowe.html" title="płyty chodnikowe strzegom"><img src="images/layout/button_plyty-chodnikowe-granitowe.jpg" alt="płyty chodnikowe granitowe">
																		<div class="people-item-details">
																			<p>Płyty chodnikowe granitowe znajdują szereg zastosowań w architekturze są funkcjonalne i estetyczne.</p>
																			<div class="people-item-details-mail">
																				<a href="plyty-chodnikowe-granitowe.html" title="granitowe płyty chodnikowe">więcej...</a>
																			</div>
																		</div>
																	</div></a>
																</div>
															</div>
															<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
																<div class="people-item">
																	<a href="parapety-granitowe.html" title="parapety granitowe strzegom"><h3>Parapety granitowe</h3></a>
																	<div class="people-item-img">
																		<a href="parapety-granitowe.html" title="parapety granitowe strzegom"><img src="images/layout/button_parapety-granitowe.jpg" alt="parapety granitowe">
																			<div class="people-item-details">
																				<p>Oferujemy parapety granitowe.</p>
																				<div class="people-item-details-mail">
																					<a href="parapety-granitowe.html" title="parapety granitowe">więcej...</a>
																				</div>
																			</div>
																		</div></a>
																	</div>
																</div>
																<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
																	<div class="people-item">
																		<a href="schody-granitowe.html" title="schody granitowe strzegom"><h3>Schody granitowe</h3></a>
																		<div class="people-item-img">
																			<a href="schody-granitowe.html" title="niesort granitowy"><img src="images/layout/button_schody-granitowe.jpg" alt="niesort granitowy"></a>
																			<div class="people-item-details">
																				<p>Schody granitowe to idealny materiał stosowany na zewnątrz jak i wewnątrz budynku. Jest odporny na warunki atmosferyczne.</p>
																				<div class="people-item-details-mail">
																					<a href="schody-granitowe.html" title="schody granitowe">więcej...</a>
																				</div>
																			</div>
																		</div>	
																	</div>
																</div>
																<div class="clear"></div>
																<div class="margin30"></div>
																<h2 style="text-align:center"> Elementy granitowe architektury ogrodowej</h3>
																	<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 people-description">
																		<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
																			<div class="people-item">
																				<a href="grysy-granitowe.html" title="grysy granitowe strzegom"><h3>Grysy granitowe</h3></a>
																				<div class="people-item-img">
																					<a href="grysy-granitowe.html" title="niesort granitowy"><img src="images/layout/button_grysy-granitowe.jpg" alt="niesort granitowy"></a>
																					<div class="people-item-details">
																						<p style="text-align:center;">Oferujemy grysy granitowe w następujących kolorach: czarny, czerwony, szary, biały.</p>
																						<div class="people-item-details-mail">
																							<a href="grysy-granitowe.html" title="grysy granitowe">więcej...</a>
																						</div>
																					</div>
																				</div>
																			</div>
																		</div>
																		<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
																			<div class="people-item">
																				<a href="bloki-bryly-granitowe.html" title="bryły granitowe strzegom"><h3>Bryły granitowe</h3></a>
																				<div class="people-item-img">
																					<a href="bryly-granitowe.html" title="bryly granitowe"><img src="images/layout/button_bloki-bryly.jpg" alt="bryly graniowe"></a>
																					<div class="people-item-details">
																						<p style="text-align:center">Proponujemy naszej ofercie zarówno bloki granitowe, jak też kamienie naturalne.</p>
																						<div class="people-item-details-mail">
																							<a href="bloki-bryly-granitowe.html" title="bryły granitowe kamienne">więcej...</a>
																						</div>
																					</div>
																				</div>
																			</div>
																		</div>
																		<div class="col-xs-6 col-sm-4 col-md-4 col-lg-4">
																			<div class="people-item">
																				<a href="niesort-granitowy.html" title="niesort granitowy strzegom"><h3>Niesort granitowy</h3></a>
																				<div class="people-item-img">
																					<a href="niesort-granitowy.html" title="niesort granitowy"><img src="images/layout/button-niesort-granitowy.jpg" alt="niesort granitowy"></a>
																					<div class="people-item-details">
																						<p>Jako ciekawe uzupełnienie architektury ogrodowej. Niesor granitowy czarny i czerwony jako naturalny odpad z produktów m.in. kostki granitowej czarnej oraz kostki granitowej czerwonej.Chrakterystyczny oraz niepowtarzalny,
																							produkt który dzięki swojej niepowtarzalności zyskuje coraz większe zastosowanie do indywidualnych realizacji projektów z kamieni naturalnych. Zastosowanie przy aranżacji architektonicznej ogrodowej oraz jako wypełnienie.</p>
																							<div class="people-item-details-mail">
																								<a href="niesort-granitowy.html" title="niesort granitowy">więcej...</a>
																							</div>
																						</div>
																					</div>
																				</div>
																			</div>
																			<div class="clear"></div>
																			<div class="margin30"></div>
																			<h3>Polityka jakości</h3>
																			<p style="text-align:justify">
																				Działalność firmy Scanstone ze Strzegiomia, to głównie produkcja wysokiej jakości materiału  budowlanego z granitów krajowych i  naturalnego kamienia szwedzkiego.
																				Zakład produkcyjny mieści się w Rogoźnicy-to miejsce, w którym znajduje się główna siedziba naszej  firmy.Jednak zlecenia realizujemy na terenie całego kraju.
																				Kostka granitowa jest bez wątpienia jednym z najtrwalszych i niezawodnych materiałów.  Używana jest w budownictwie już od bardzo wielu wieków.
																				Cechuje ją nie tylko urokliwy wygląd, ale także duża odporność na wszelkie, nawet najtrudniejsze warunki atmosferyczne. Stanowi więc długoletnią inwestycję.
																			</p>
																			<div class="clear"></div>
																			<div class="margin30"></div>
																			<h3>Zalety naszej kostki granitowej</h3>
																			<p style="text-align:justify">
																				Nasza kostka granitowa powstała w procesie obróki kamieni naturalnych, to przede wszystkim twałość i estetyka. Specyficzny, nawiązujący do renesansu rozwoju sztuki obróki kamienia, jakim był styl architektoniczny kultury antycznej, w której podłoża m.in. z kostki granitowej czarnej i kostki granitowej czerwonej,
																				stanowiły podstawe i tło do rozwoju monumentalnych obiektów kultury antycznej, której piękno możemy podziwiać po dzień dzisiejszy. Świadczy to o jej ponadczasowości. 
																				Kostka granitowa czarna i czerwona jako kamień naturalny zauważona przez człowieka w otaczającej go przyrodzie i wyodrębnioną z otoczenia w wyniku obróbki, świadczyła o początku powstawania cywilizacji i związaną z nią rozwojem kultury. Możemy się pochwalić dobrej jakości kostka granitowa czarna, kostka granitowa czerwona oraz kostka granitowo szaro-ruda.
																			</p>
																		</div>
																		<div class="clear"></div>
																		<div class="margin30"></div>
																	</div>
																</div>
															</section>
															<main>
																<div class="container">
																</div>
															</main>
															<section class="footer-top">
																<div class="container">
																	<div class="row">
																		<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
																			<nav class="footer-nav">
																				<ul>
																					<li><a href="index.html" title="Scanstone Strzegom, Rogoźnica">Home</a></li>
																					<li><a href="firma.html" title="Informacje o Scanstone Strzegom">Scanstone</a></li>
																					<li><a href="kostka-granitowa-strzegom.html" title="Kostka granitowa Strzegom">Kostka granitowa</a></li>
																					<li><a href="grysy-granitowe.html" title="Grysy granitowe">Grysy granitowe</a></li>
																					<li><a href="kamien-murowy.html" title="Kamień murowy strzegomski">Kamień murowy</a></li>
																					<li><a href="oporniki-granitowe.html" title="Oporniki granitowe">Oporniki granitowe</a></li>
																					<li><a href="krawezniki-granitowe.html" title="Krawężniki granitowe">Kraweżniki granitowe</a></li>
																					<li><a href="parapety-granitowe.html" title="Parapety granitowe">Parapety granitowe</a></li>
																					<li><a href="plyty-chodnikowe-granitowe.html" title="Płyty chodnikowe granitowe">Płyty chodnikowe</a></li>
																					<li><a href="bloki-bryly-granitowe.html" title="Bloki bryły granitowe">Bryły granitowe</a></li>
																					<li><a href="niesort-granitowy.html" title="Niesort granitowy">Niesort granitowy</a></li>
																					<li><a href="kontakt.html" title="Kontakt Scanstone Strzegom">Kontakt</a></li>
																					<li><a href="images/cennik-scanstone.pdf" title="Cennik wyrobów granitowych"  target="_blank">Cennik</a></li>
																				</ul>
																			</nav>
																		</div>
																	</div>
																</div>
															</section>
															<footer style="background-image: url();">
																<div class="container">
																	<div class="row">
																		<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
																			<div class="footer-col-left">
																				<h3>Scanstone</h3>
																				<p><i class="fa fa-home"></i>58-152 Rogoźnica</p>
																				<p><i class="fa fa-phone"></i> <a href="tel:+48603110680" title="telefon 603110680"><strong>603 110 680</strong></a></p>
																				<p><i class="fa fa-phone"></i> <a href="tel:+48601567990" title="telefon 601567990"><strong>601 567 990</strong></a></p>
																				<p><i class="fa fa-envelope-o"></i>
																					<a href="#">biuro@scanstone.pl</a></p>
																				</div>
																			</div>
																			<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
																				<div class="footer-col-center">
																					<h3>Ważne informacje</h3>
																					<p>Kopiowanie dokumentów i tekstów ze strony internetowej bez zgody firmy Scanstone Strzegom jest zabronione</p>
																					<p>Dokumenty te są własnością firmy Scanstone</p>
																				</div>
																			</div>
																			<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
																				<div class="footer-col-right text-center">
																					<h3>Media społecznościowe</h3>
																					<p>	<a href="" title="" class="fa-url"><i class="fa fa-google-plus"></i></a></p>
																				</div>
																			</div>
																			<div class="col-xs-12 col-sm-12 text-center">
																				<div class="footer-admmin">
																					<div class="footer-line"></div>
																					<p>&copy; 2017 Scanstone Strzegom | Wszystkie prawa zastrzeżone | Projekt i realizacja <a href="http://scanstone.pl" title="Scanstone" onclick="window.open(this.href,'_blank');return false;">Scanstone</a></p>
																				</div>
																			</div>
																		</div>
																	</div>
																</footer>
																<div id="go-top"><a href=""></a></div>
															</body>
															</html>
															